z/OS 2.3 compatibility with CA Panvalet V14.6
search cancel

z/OS 2.3 compatibility with CA Panvalet V14.6

book

Article ID: 16161

calendar_today

Updated On:

Products

Panvalet

Issue/Introduction

We would like to know if there are some fixes regarding CA Panvalet R14.6 and z/OS 2.3.



We have a plan to upgrade OS to z/OS 2.3.
Are there some fixes for CA Panvalet R14.6 and z/OS 2.3 ?

Environment

CA Panvalet R14.6z/OS 2.3

Resolution

CA Panvalet R14.6 can support the z/OS 2.3 without a specific fixes.

Please check the Compatibility Matrix on our website at the following URL.

<https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML>